---
title: Sudden RF In The Shack
layout: post
date: 2023-01-20 16:21:22
tags: Ham-Problems
excerpt_separator: <!--more-->
---

*Updated since first posting* 

We all hear about it, we've probably experienced it, and we've all done our fair share of fighting with it.
So what happens when RF decides to suddenly appear in your shack? How did I solve this latest problem? How
the hell did I even notice it in the first place?

<!--more-->

Last night while on a weekly video chat with some other hams, I decided to fire up the rig and run some FT8.
Everything seemed normal until I went to tune my antenna. I was greeted with funky operation from my rig, and
the sudden death of everything plugged in to that USB hub. That one was easy; turns out the shield connection
to the USB Hub (which has seen much much better days) had broken from the board. The solution was a 40 minute
operation where I removed the old, short, flat USB cable; and replaced it with a spare. Nothing complicated
here, just a simple cut and solder job. Being essentially a glorified electronics technician by trade for 
almost 20 years, I learned my way around a soldering iron. The tight quarters of a small "travel" USB hub did
add to the difficulty, but I've got the small tips needed for the job.

This went smoothly. After wiring up the new cable I plugged everything back in and not only did it work; but
no more cutting out on TX. But there was a new problem, one that most hams probably don't have in their shack.

I was getting RF in to the audio system.

My shack does double duty; it's both a shack and an office. Since I'm an audio guy at heart, I keep my "good" 
sound system down here. Sometimes it's nice to listen to something while working FT8. But during the test TX
for the hub, I noticed the other RF problem. My audio was buzzing before cutting out. It will do this on 17
and 15m; due to the fact I do have an antenna practically running over my head. But not on 40m; and not enough
to make the audio cut completely out. It wasn't a problem the other week, so I knew something had changed.

My first step was trying to see where the problem was coming from. Was it the headphone amplifier, the pre-amp, 
the DAC, or the EQ? I turned volume knobs down and quickly determined it was either the EQ or the DAC; and
watching the status of my devices along with the DAC display told me it wasn't that. It left one culprit, my
Sansui SE-8 Graphic Equalizer. This thing has had it's issues in the past; both from RF and age. I blew the 
spectrum analyzer circuit years ago with a 10m FM transmission; watching all the bars max out and blink before
dropping silent. No big deal. It was also the source of some of the buzz on 15m when TXing; since that's one of
the few times the spec-an on it registers any activity. But this buzzing and going in to it's power-on-reset was new, 
especially on 40m. 

I checked a few things inside, rearranged some wires, and verified I still had ground connections. All of that was
fine, no change there. But what changes had I made since putting the antenna back up and getting the FT-1000MP on the
air? Well, nothing; at first. But I recalled some behavior that lead me to my next path, the antenna. I had noticed
that when my tuner wasn't properly tuned; I'd get more buzz. I run a balanced-line fed doublet; and then I remembered
I had risen and lowered the antenna due to bouts of wind recently. I went to the "interconnect" I have from the tuner
to the feed-line coming inside. The level of noise was not dropping nearly as much when both sides were connected. 
AH-HA. I bet one of my solder joints broke. 

I wish I could explain why I soldered my feed-line vs crimping it; it was just something I felt like doing. I've
actually built two versions of this doublet, my original from 2015 and a replacement in 2018; but I kept all the
balanced line. Sure it might look rough and be kinked in spots; but it's still perfectly usable. In 2018 I had one
solid un-spliced run on my antenna; it performed no better or worse than the previous one with splices everywhere.
I had once read the most important thing when working with this stuff, aside from keeping it away from metal, is to 
maintain the spacing of the conductors. This was one of the reasons I stuck with the stuff; not only was it's 
performance suited for the application, but you can actually splice it back together. There's no worry about water
ingress damaging it like coax, so even the old pieces I tossed under the shack for storage were easily able to be
put back in to service. 

How do I keep it from falling apart and stranding my antenna in it's raised position? Zip-ties. I run a couple of 
zip-ties through the "windows" to act as somewhat of a physical strain relief, but mostly backup support. If things
broke at a splice...the ties would still allow me to lower the antenna. 

So, I went outside, loosened one leg of the antenna, and began lowering it via gentle tugging on the feed-line. It
was then I saw it; one of the splices had broken. "This explains everything," I thought to myself. The one side's
solder joint was still strong, only the one had failed. It was the last one of the repair job, so I was likely
tired and having issues getting it to flow; that solid core just sucks up the heat and the flux core in my "antique"
solder probably isn't much good anymore. 

I cut the wire from the center insulation enough to jam a crimp splice on to it, making sure to keep the overall
length matching the good leg and crimped it down. 

Of course, while doing this; the wind decided to blow the feed-line out of reach while working on it. It was probably
too windy to safely keep the antenna up, so I'll have to wait and confirm my repair worked. However, I'm *really*
confident it will do the job. The other splice was still intact and since the radio was still receiving things; I
knew the patched-up leg wasn't an issue. 

<div class="message">Update: With the winds diminishing after the sun went down; I pulled the anntenna back up to
operating position and confirmed the problem had been solved. No more buzzing on 40m and my expected tuning solution
had been restored.</div>
